@charset "utf-8";

/*===============================================
●画面の横幅が769px以上
===============================================*/
@media screen and (min-width : 769px ){
#pc------------------------------------------- {
}
main h1 {
	width: 400px!important;
}
#blog h2 {
	width: 400px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	margin-top: 100px;
}
#blog h2+p {
	margin-bottom: 50px;
}
#blog .box {
	display: flex;
	justify-content: space-between;
	width: 90%;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 50px;
	margin-bottom: 50px;
	border-bottom: 1px solid #ccc;
	position: relative;
}
#blog .box figure {
	width: 30%;
}
#blog .box figure img {
	width: 100%;
	height: 15vw;
	object-fit: cover;
}
#blog .box div {
	width: 66%;
	text-align: left;
}
#blog .box div time {
	font-size: 12px;
}
#blog .box div h3 {
	font-size: 18px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	border-bottom: 1px solid #ccc;
	padding-bottom: 3px;
	margin-bottom: 8px;
}
#blog .box a {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 999;
}
#blog .box a:hover {
	background-color: hsla(0,0%,100%,0.30);
}





#single {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	max-width: 1000px;
	text-align: left;
	margin-top: 100px;
}
#single time {
	font-size: 12px;
}
#single h2 {
	font-size: 20px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	margin-bottom: 30px;
}
#single h2+figure {
	text-align: center;
	margin-bottom: 30px;
}
#single h2+figure img {
	max-width: 1000px;
	height: auto;
}
#single .box {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	max-width: 800px;
}
#single .box p {
	margin-bottom: 20px;
}
#single .box p strong {
	font-weight: bold;
}
#single .wp-block-verse {
	background-color: hsla(214,23%,94%,1.00);
	padding: 20px;
	margin-bottom: 20px;
}
#single h3 {
	font-family: 'Noto Serif JP', serif;
	font-size: 20px;
	font-weight: 500;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	margin-bottom: 20px;
	margin-top: 50px;
}
#single a {
	color: #0064B8;
}
#single nav ul {
	display: flex;
	justify-content: center;
	gap: 30px;
	margin-top: 50px;
}
#single nav ul li a {
	display: block;
	border: 1px solid #192D64;
	color: #192D64;
	width: 200px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	text-decoration: none;
	transition: 0.3s;
}
#single nav ul li a:hover {
	background-color: #192D64;
	color: #fff;
	transition: 0.3s;
}





.wp-pagenavi {
    padding-top: 60px;
	text-align: center;
}
.wp-pagenavi .pages {
    display: none;
}
.wp-pagenavi a:hover {
    opacity: 0.6;
}
.wp-pagenavi .previouspostslink {
    background-image: url("../images/pc/prev.png");
    width: 15px;
    height: 20px;
    background-size: cover;
    display: inline-block;
    text-indent: -9999px;
    margin-right: 5px;
    position: relative;
    top: -6px;
}
.wp-pagenavi .nextpostslink {
    background-image: url("../images/pc/next.png");
    width: 15px;
    height: 20px;
    background-size: cover;
    display: inline-block;
    text-indent: -9999px;
    margin-left: 5px;
    position: relative;
    top: -6px;
}
.wp-pagenavi .page {
    font-size: 20px;
    text-decoration: none;
    color: #000;
    width: 40px;
    display: inline-block;
	font-weight: normal;
}
.wp-pagenavi .current {
    font-size: 20px;
    font-weight: normal;
    text-decoration: none;
    color: #000;
    width: 40px;
    height: 40px;
    line-height: 40px;
    position: relative;
    top: -8px;
    display: inline-block;
    background-color: #d7d7d7;
}
.wp-pagenavi .last {
	display: none;
}
.wp-pagenavi .first {
	display: none;
}
.wp-pagenavi .extend {
	display: none;
}
}



/*===============================================
●画面の横幅が768pxまで
===============================================*/
@media screen and (max-width:768px){
	
/*===============================================
●sp-tablet
===============================================*/
#sptablet------------------------------------------- {
}
#blog h2 {
	width: 60vw;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5vw;
	margin-top: 10vw;
}
#blog h2+p {
	margin-bottom: 10vw;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
#blog .box {
	margin-left: 5vw;
	margin-right: 5vw;
	padding-bottom: 10vw;
	margin-bottom: 10vw;
	border-bottom: 1px solid #ccc;
	position: relative;
}
#blog .box figure {
}
#blog .box figure img {
	width: 100%;
	height: 50vw;
	object-fit: cover;
}
#blog .box div {
	text-align: left;
}
#blog .box div time {
	font-size: 3vw;
}
#blog .box div h3 {
	font-size: 5vw;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	border-bottom: 1px solid #ccc;
	padding-bottom: 3px;
	margin-bottom: 8px;
}
#blog .box a {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 999;
}
#blog .box a:hover {
	background-color: hsla(0,0%,100%,0.30);
}





#single {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	margin-top: 5vw;
}
#single time {
	font-size: 3vw;
}
#single h2 {
	font-size: 5vw;
	font-family: 'Noto Serif JP', serif;
	font-weight: 500;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	margin-bottom: 30px;
}
#single h2+figure {
	text-align: center;
	margin-bottom: 5vw;
}
#single .box {
	margin-left: auto;
	margin-right: auto;
}
#single .box p {
	margin-bottom: 5vw;
}
#single .box p strong {
	font-weight: bold;
}
#single .wp-block-verse {
	background-color: hsla(214,23%,94%,1.00);
	padding: 3vw;
	margin-bottom: 5vw;
}
#single h3 {
	font-family: 'Noto Serif JP', serif;
	font-size: 5vw;
	font-weight: 500;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	margin-bottom: 5vw;
	margin-top: 8vw;
}
#single a {
	color: #0064B8;
}
#single nav ul {
	display: flex;
	justify-content: center;
	gap: 30px;
	margin-top: 50px;
}
#single nav ul li a {
	display: block;
	border: 1px solid #192D64;
	color: #192D64;
	width: 40vw;
	height: 10vw;
	line-height: 10vw;
	text-align: center;
	text-decoration: none;
	transition: 0.3s;
}
#single nav ul li a:hover {
	background-color: #192D64;
	color: #fff;
	transition: 0.3s;
}





.wp-pagenavi {
    padding-top: 5vw;
	text-align: center;
}
.wp-pagenavi .pages {
    display: none;
}
.wp-pagenavi a:hover {
    opacity: 0.6;
}
.wp-pagenavi .previouspostslink {
    background-image: url("../images/pc/prev.png");
    width: 3vw;
    height: 3.5vw;
    background-size: cover;
    display: inline-block;
    text-indent: -9999px;
    margin-right: 5px;
    position: relative;
    top: -1.8vw;
}
.wp-pagenavi .nextpostslink {
    background-image: url("../images/pc/next.png");
    width: 3vw;
    height: 3.5vw;
    background-size: cover;
    display: inline-block;
    text-indent: -9999px;
    margin-left: 5px;
    position: relative;
    top: -1.8vw;
}
.wp-pagenavi .page {
    font-size: 4vw;
    text-decoration: none;
    color: #000;
    width: 40px;
    display: inline-block;
}
.wp-pagenavi .current {
    font-size: 4vw;
    text-decoration: none;
    color: #000;
    width: 40px;
    height: 40px;
    line-height: 40px;
    position: relative;
    top: -1.6vw;
    display: inline-block;
    background-color: #d7d7d7;
}
.wp-pagenavi .last {
	display: none;
}
.wp-pagenavi .first {
	display: none;
}
.wp-pagenavi .extend {
	display: none;
}
}



/*===============================================
●画面の横幅が400pxまで
===============================================*/
@media screen and (max-width:400px){
/*===============================================
●sp400
===============================================*/
#sp400------------------------------------------- {
}
}



/*===============================================
●画面の横幅が320pxまで
===============================================*/
@media screen and (max-width:320px){
/*===============================================
●sp320
===============================================*/
#sp320------------------------------------------- {
}
}



/*===============================================
●画面の横幅が481pxから768pxまで
===============================================*/
@media screen and (min-width:481px) and (max-width:768px) {
/*===============================================
●tablet
===============================================*/
#tab------------------------------------------- {
}
}